{
    // Document type human-readable names.
    CFBundleGetInfoString = "Stone Design's SliceAndDice™ v 4.3.4 Aug 8 2008 [build 192].  Copyright © 1990-2008, Stone Design Corp. Visit www.stone.com";
    NSHumanReadableCopyright = "Copyright © 1990-2008, Stone Design Corp.\nVisit www.stone.com";
    "NSTIFFPboardType" = "Tagged Image File Format (TIFF)";
    CFBundleHelpBookName = "SliceAndDice Online Manual";
    CFAppleHelpAnchor = "SliceHelp";
}
